# translation of kounavail.po to Norwegian bokmål
# Copyright (C) 2005 Free Software Foundation, Inc.
# Axel Bojer <axelb@skolelinux.no>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kounavail\n"
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2005-04-25 22:20GMT+2\n"
"Last-Translator: Axel Bojer <axelb@skolelinux.no>\n"
"Language-Team: Norwegian bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Knut Yrvin"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "knuty@objectware.no"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "KOffice-programmet KoUnavail"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"
